.@charset "utf-8";

a href {   
text-decoration:none;   
}   
a img { 
	border: none;
	margin: 11px;
}

/* Diseño móvil: 480 px e inferior. */

h1 {
	hyphens: auto; /* separación automática basada en idioma */
	-webkit-hyphens: auto; 
	-moz-hyphens: auto; 
	-ms-hyphens: auto;
	margin-top: 0;
	/* la eliminación del margen superior resuelve un problema que origina que los márgenes escapen de la etiqueta div contenedora. El margen inferior restante lo mantendrá separado de los elementos de que le sigan. */
	padding-right: 15px;
	padding-left: 15px;
	font-size: 1.3rem;
	color: #36C;
	font-family: "Comic Sans MS", "Times New Roman", Verdana;
}
h2 {
	hyphens: auto; /* separación automática basada en idioma */
	-webkit-hyphens: auto; 
	-moz-hyphens: auto; 
	-ms-hyphens: auto;
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 1.2rem;
	color: #06C;
	font-family: "Comic Sans MS", "Times New Roman", Verdana;
}
h3 {
	hyphens: auto; /* separación automática basada en idioma */
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 1.1rem;
	color: #369;
	font-family: "Comic Sans MS", "Times New Roman", Verdana;
}
h4 {
	hyphens: auto; /* separación automática basada en idioma */
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	font-size: 1.3rem;
	color: #369;
	font-family: "Comic Sans MS", "Times New Roman", Verdana;
}
h5 {
	hyphens: auto; /* separación automática basada en idioma */
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	margin-top: 0;
	font-size: 1.4rem;
	color: #369;
	font-family: "Comic Sans MS", "Times New Roman", Verdana;
	text-align: center;
}
h6 {
	hyphens: auto; /* separación automática basada en idioma */
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	margin-top: 0;
	font-size: 0.8rem;
	color: #00F;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	margin-bottom: 22px;
}
h7 {
	hyphens: auto; /* separación automática basada en idioma */
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	margin-top: 0;
	font-size: 0.8rem;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
}
p {
	hyphens: auto; /* separación automática basada en idioma */
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	margin-top: 0;
	padding-right: 15px;
	padding-left: 33px;
	font-size: 1rem;
	color: #000;
	text-indent: 25;
}
/* la adición de relleno a los lados del elemento dentro de las divs, en lugar de en las divs propiamente dichas, elimina todas las matemáticas de modelo de cuadro. Una div anidada con relleno lateral también puede usarse como método alternativo. */
a img { /* este selector elimina el borde azul predeterminado que se muestra en algunos navegadores alrededor de una imagen cuando está rodeada por un vínculo */
	border: none;
}
a:link {
	text-decoration: none; /* a no ser que aplique estilos a los vínculos para que tengan un aspecto muy exclusivo, es recomendable proporcionar subrayados para facilitar una identificación visual rápida */
	color: #FFF;
	font-size: 0.9rem;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-color: #666;
	border: medium solid #333;
}
a:hover, a:active, a:focus { /* este grupo de selectores proporcionará a un usuario que navegue mediante el teclado la misma experiencia de hover (paso por encima) que experimenta un usuario que emplea un ratón. */
	text-decoration: none;
	color: #F00;
}
ul {
	hyphens: auto; /* separación automática basada en idioma */
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	list-style-type:"";
	padding-left: 33px;
	font-size: 1rem;
}
ul ul {
	list-style-type: disc;
}
ul ul ul {
	list-style-type: circle;
}
ul ul ul ul {
	list-style-type: square;
}
ul ul ul ul ul {
	list-style-type: "- ";
}

ul ul ul ul ul ul {
	list-style-type: "· ";
}
ul ul ul ul ul ul ul {
	list-style-type: "* ";
}
ol {
	list-style-type: lower-alpha;
}
li {
	padding-bottom: 11px;
}
img {
	vertical-align:middle;
}
hr {
	border: 2px solid #4E5869;
	border-radius: 300px/10px;
	height: 0px;
	text-align: center;
	margin-top: 22px;
	margin-bottom: 22px;
}

/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

@media only screen and (min-width: 481px) {

h1 {
	font-size: 1.4rem;
}
h2 {
	font-size: 1.3rem;
}
h3 {
	font-size: 1.2rem;
}
h4 {
	font-size: 1.4rem;
}
h5 {
	font-size: 1.5rem;
}
h6 {
	font-size: 0.9rem;
}
h7 {
	font-size: 0.8rem;
}
p {
	font-size: 1.1rem;
}
a img {
}
a:link {
	font-size: 1.1rem;
}
a:visited {
}
a:hover, a:active, a:focus { 
}
ul {
	font-size: medium;
}
ul ul { 
}
ul ul ul { 
}
ul ul ul ul {
}
ul ul ul ul ul {
}
ul ul ul ul ul ul {
}
ul ul ul ul ul ul ul {
}
ol {
	font-size: medium;
}
li {
}
img {
}

/* Diseño escritorio: de 769 px hasta un máximo de 1232 px. Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 769px) {

h1 {
	font-size: 1.5rem;
}
h2 {
	font-size: 1.4rem;
}
h3 {
	font-size: 1.3rem;
}
h4 {
	font-size: 1.5rem;
}
h5 {
	font-size: 1.6rem;
}
h6 {
	font-size: 1rem;
}
h7 {
	font-size: 0.8rem;
}
p {
	font-size: 1.2rem;
}
a img {
}
a:link {
	font-size: 1.2rem;
}
a:visited {
}
a:hover, a:active, a:focus { 
}
ul {
	font-size: 1.3rem;
}
ul ul { 
}
ul ul ul { 
}
ul ul ul ul {
}
ul ul ul ul ul {
}
ul ul ul ul ul ul {
}
ul ul ul ul ul ul ul {
}
ol {
	font-size: 1.3rem;
}
li {
}
p {
	font-size: 1.3rem;
}
img {
}